img {
    width: 100%;
}
.main-photo {
    padding-top: 80px;
    padding-bottom: 40px;
}
.main-content {
    margin-bottom: 80px;
    text-align: justify;
}
.main-content ul,
.main-content ol {
    padding-left: 20px;
}
.main-content h2 {
    margin-bottom: 0;
    font-size: 25px;
}
